<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】邮箱两步验证-登录
	</title>
	<body>
		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士,

		感谢您使用iWallet。

		请记录以下验证码以登录您的账户。

		━━━━━━━━━━━━━━━━━━
		验证码：__ELEMENT03__
		━━━━━━━━━━━━━━━━━━

		该验证码有效期为15分钟且只能使用一次。
		
		如有任何疑问，请随时与我们联系。
		我们致力于为客户提供最优质的服务。

		━━━━━━━━━━━━━━━━━━
		iWallet客户支持

		URL:https://secure.__ELEMENT_DOMAIN__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>